/* p row1main2insert1 {
	font-size: 100vw;*/

/* Mobile Layout: 480px and below. */

.row7main1 {
	position: relative;
	width: 90vw;
	height: calc(90vw - 1px);
	clear: left;
	float: none;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0;
	padding : 5vw;

	
} .row7mainimagetext {
	color:rgba(0,0,0,1.00);
	position: absolute;
	width: 36vw;
	z-index: 101;
	top: 30vw;
	left: 1vw;
	padding: 1vw;
	background:rgba(255, 255, 255, .5);
	display: none;
}.row7mainimagetext2 {
	width: 98vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#000;
	margin-top: 0;
	padding: 1vw;
	font-size: 1vw;
	line-height: 1.6vw;
	display: block;
}
 .row7logo {
	position: absolute;
	width: 80vw;
	z-index: 100;
	top: 25vw;
	padding-left: 1vw;
	display:none;
	
}.row7main2 {
	width: 100vw;
	height: auto;
	clear: left;
	float: none;
	background-color:#fff;
	margin-top: 0px;

}.row7main2insert1 {
	width: calc(40vw - 1px);
	height: calc(40vw - 1px);
	clear: none;
	float: left;
	background-color: #FFF;
	border-top:1px solid grey;
	border-right:1px solid grey;
	font-size: 5.6vw;
	line-height: 6.2vw;
	color:#ccc;
	padding: 5vw;
	margin-top: 0px;
	
	
}.row7main2insert2 {
	width: calc(50vw - 1px);
	height: calc(50vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0;
	padding: 0vw;
	margin-top: 0px;
	
}.row7main2insert3 {
	width: 90vw;
	height: calc(auto - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0;
	font-size: 5.5vw;
	line-height: 6.5vw;
	text-transform:uppercase;
	padding: 5vw;
	
	
}.row7main2insert4 {
	width: 90vw;
	height: calc(auto - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0;
	font-size: 5vw;
	line-height: 6vw;
	padding: 5vw;
	margin-top: 0px;
	

/*Column 3*/

}.row7main3 {
	width: 100vw;
	height: calc(auto - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	margin-top: 0px;
	
}.row7main3insert1 {
	width: 90vw;
	height: calc(90vw - 1px);
	clear: left;
	float: none;
	background-color:#fff;
	border-top:1px solid grey;
	padding: 5vw;
	margin-top: 0px;
	
}.row7main3insert2 {
	width: calc(23.33333vw - 1px);
	height: calc(23.33333vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 5vw;
	margin-top: 0px;
	
}.row7main3insert3 {
	width: calc(23.33333vw - 1px);
	height: calc(23.33333vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 5vw;
	margin-top: 0px;
}.row7main3insert4 {
	width: 23.33333vw;
	height: calc(23.33333vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	padding: 5vw;
	margin-top: 0px;

}

@media only screen and (min-width: 481px) {
/*row 1*/

.row7main1 {
	position: relative;
	width: 94vw;
	height: calc(96vw - 1px);
	clear: left;
	float: none;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0;
	padding : 3vw;
	margin-top: 0px;
	
} .row7mainimagetext {
	color:rgba(0,0,0,1.00);
	position: absolute;
	width: 36vw;
	z-index: 101;
	top: 30vw;
	left: 1vw;
	padding: 1vw;
	background:rgba(255, 255, 255, .5);
	display: block;
}.row7mainimagetext2 {
	display: none;
}
 .row7logo {
	position: absolute;
	width: 20vw;
	z-index: 100;
	top: 25vw;
	padding-left: 1vw;
	
}.row7main2 {
	width: 100vw;
	height: auto;
	clear: left;
	float: none;
	background-color:#fff;
	margin-top: 0px;

}.row7main2insert1 {
	width: calc(42vw - 1px);
	height: calc(42vw - 1px);
	clear: none;
	float: left;
	background-color: #fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	font-size: 4vw;
	line-height: 7vw;
	color:#ccc;
	padding: 3vw;
	margin-top: 0px;
	
	
}.row7main2insert2 {
	width: calc(50vw - 1px);
	height: calc(50vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0;
	padding: 0vw;
	margin-top: 0px;
	background-image:url(../images/1000x1000/fadebubble3.jpg);
	background-size:cover;
	
}.row7main2insert3 {
	width: 94vw;
	height: calc(auto - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0;
	font-size: 3.0vw;
	line-height: 3.5vw;
	text-transform:uppercase;
	padding: 3vw;
	margin-top: 0px;
	
}.row7main2insert4 {
	width: 94vw;
	height: calc(auto - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0;
	font-size: 3.0vw;
	line-height: 3.5vw;
	padding: 2vw;
	margin-top: 0px;

/*Column 3*/

}.row7main3 {
	width: 100vw;
	height: calc(auto - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	margin-top: 0px;
	
}.row7main3insert1 {
	width: 90vw;
	height: calc(90vw - 1px);
	clear: left;
	float: none;
	background-color:#fff;
	border-top:1px solid grey;
	padding: 5vw;
	margin-top: 0px;
	
}.row7main3insert2 {
	width: calc(23.33333vw - 1px);
	height: calc(23.33333vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 5vw;
	margin-top: 0px;
	
}.row7main3insert3 {
	width: calc(23.33333vw - 1px);
	height: calc(23.33333vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 5vw;
	margin-top: 0px;
}.row7main3insert4 {
	width: 23.33333vw;
	height: calc(23.33333vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	padding: 5vw;
	margin-top: 0px;

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

}@media only screen and (min-width: 992px) {


/*row 2*/
	
.row7main1 {
	position: relative;
	width: calc(53vw - 1px);
	height: calc(53vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding : 2vw;
	}
.row7mainimagetext {
	color:rgba(0,0,0,1.00);
	position: absolute;
	width: 30vw;
	z-index: 101;
	top: 30vw;
	left: 1vw;
	padding: 1vw;
	background:rgba(255, 255, 255, .5);
	display: block;
}.row7mainimagetext2 {
	display: none;
}
.row7logo {
	position: absolute;
	width: 10vw;
	z-index: 100;
	top: 25vw;
	padding-left: 1vw;
	display: none;
	
}.row7main2 {
	width: 43vw;
	height: 55vw;
	clear: none;
	float: left;
	background-color:#fff;

}.row7main2insert1 {
	width: calc(17.5vw - 1px);
	height: calc(17.5vw - 1px);
	clear: none;
	float: left;
	background-color: #fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	font-size: 2.2vw;
	line-height: 3vw;
	color:#ccc;
	padding: 2vw;
	
}.row7main2insert2 {
	width: calc(21.5vw - 0px);
	height: calc(21.5vw - 1px);
	clear: right;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 0vw;

	
}.row7main2insert3 {
	width: calc(39vw - 0px);
	height: calc(11.5vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	font-size: 2.0vw;
	line-height: 2.0;
	text-transform:uppercase;
	padding: 2vw;
	
}.row7main2insert4 {
	width: calc(39vw - 0px);
	height: calc(16vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	font-size: 1.6vw;
	line-height: 1.9vw;
	padding: 2vw;
	

/*Column 3*/

}.row7main3 {
	width: 100vw;
	height: auto;
	clear: left;
	float: left;
	background-color:#fff;
	
}.row7main3insert1 {
	width: calc(21vw - 1px);
	height: calc(21vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-right:1px solid grey;
	border-top:1px solid grey;
	padding: 2vw;
	
}.row7main3insert2 {
	width: calc(21vw - 1px);
	height: calc(21vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 2vw;
}.row7main3insert3 {
	width: calc(21vw - 1px);
	height: calc(21vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 2vw;
}.row7main3insert4 {
	width: calc(21vw - 0px);
	height: calc(21vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	padding: 2vw;
	
}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1280px) {


/*row 1*/
	
.row7main1 {
	position:relative;
	width: calc(38vw - 1px);
	height: calc(38vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding : 1vw;
	margin-top: 0;
	}
.row7mainimagetext {
	position:absolute;
	color:rgba(0,0,0,1.00);
	position: absolute;
	width: 30vw;
	z-index: 101;
	top: 5vw;
	left: 1vw;
	padding: 1vw;
	background:rgba(255, 255, 255, .5);
	font-size: 1vw;
	line-height: 1.6vw;
	display: block;
}.row7mainimagetext2 {
	display: none;
	
}
.row7logo {
	position: absolute;
	width: 30vw;
	z-index: 100;
	top: 15vw;
	padding-left: 1vw;
	display: block;
	
}.row7main2 {
	width: 30vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	margin-top: 0;

}.row7main2insert1 {
	width: calc(13vw - 1px);
	height: calc(13vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	font-size: 1.5vw;
	line-height: 2.6vw;
	color:#ccc;
	padding: 1vw;
	margin-top: 0;
overflow:none;
	
}.row7main2insert2 {
	width: calc(15vw - 1px);
	height: calc(15vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 0vw;
	margin-top: 0;

	
}.row7main2insert3 {
	width: calc(28vw - 1px);
	height: calc(8vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	font-size: 1.2vw;
	line-height: 1.8vw;
	text-transform:uppercase;
	padding: 1vw;
	margin-top: 0;
  overflow:none;
	
}.row7main2insert4 {
	width: calc(28vw - 1px);
	height: calc(13vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	font-size: 1.1vw;
	line-height: 1.5vw;
	padding: 1vw;
	margin-top: 0;
  overflow:none;

/*Column 3*/

}.row7main3 {
	width: calc(30vw - 1px);
	height: calc(40vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	margin-top: 0;
	
}.row7main3insert1 {
	width: calc(28vw - 1px);
	height: calc(28vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 1vw;
	margin-top: 0;
	
}.row7main3insert2 {
	width: calc(8vw - 1px);
	height: calc(8vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 1vw;
	margin-top: 0;
}.row7main3insert3 {
	width: calc(8vw - 1px);
	height: calc(8vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 1vw;
	margin-top: 0;
}.row7main3insert4 {
	width: calc(8vw - 1px);
	height: calc(8vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	padding: 1vw;
	margin-top: 0;

}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1500px) {


/*row 1*/
	
.row7main1 {
	position:relative;
	width: calc(38vw - 1px);
	height: calc(38vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding : 1vw;
	margin-top: 0;
	}
.row7mainimagetext {
	position:absolute;
	color:rgba(0,0,0,1.00);
	position: absolute;
	width: 30vw;
	z-index: 101;
	top: 5vw;
	left: 1vw;
	padding: 1vw;
	background:rgba(255, 255, 255, .5);
	font-size: .8vw;
	line-height: 1.2vw;
	display: block;
}.row7mainimagetext2 {
	display: none;
	
}
.row7logo {
	position: absolute;
	width: 30vw;
	z-index: 100;
	top: 15vw;
	padding-left: 1vw;
	display: block;
	
}.row7main2 {
	width: 30vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	margin-top: 0;

}.row7main2insert1 {
	width: calc(13vw - 1px);
	height: calc(13vw - 1px);
	clear: none;
	float: left;
	background-color:#FFF;
	border-top:1px solid grey;
	border-right:1px solid grey;
	font-size: 1.5vw;
	line-height: 2.9vw;
	color:#ccc;
	padding: 1vw;
	margin-top: 0;
overflow:none;
	
}.row7main2insert2 {
	width: calc(15vw - 1px);
	height: calc(15vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 0vw;
	margin-top: 0;

	
}.row7main2insert3 {
	width: calc(28vw - 1px);
	height: calc(8vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	font-size: 1vw;
	line-height: 1.6vw;
	text-transform:uppercase;
	padding: 1vw;
	margin-top: 0;
  overflow:none;
  
	
}.row7main2insert4 {
	width: calc(28vw - 1px);
	height: calc(13vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	font-size: .8vw;
	line-height: 1.3vw;
	padding: 1vw;
	margin-top: 0;
  overflow:none;

/*Column 3*/

}.row7main3 {
	width: calc(30vw - 1px);
	height: calc(40vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	margin-top: 0;
	
}.row7main3insert1 {
	width: calc(28vw - 1px);
	height: calc(28vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	padding: 1vw;
	margin-top: 0;
	
}.row7main3insert2 {
	width: calc(8vw - 1px);
	height: calc(8vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 1vw;
	margin-top: 0;
}.row7main3insert3 {
	width: calc(8vw - 1px);
	height: calc(8vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	padding: 1vw;
	margin-top: 0;
}.row7main3insert4 {
	width: calc(8vw - 1px);
	height: calc(8vw - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	padding: 1vw;
	margin-top: 0;

}
}